CMSIS-DSP: arm_std_q31.c File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_std_q31.c File Reference

## Functions

void | arm_std_q31 (const q31_t *pSrc, uint32_t blockSize, q31_t *pResult)
| Standard deviation of the elements of a Q31 vector. More...